name = "SwitchCraft Peripherals"
filename = "sc-peripherals.jar"
side = "both"

[download]
url = "https://pack.ct.knijn.one/files/1.20.1/sc-peripherals.jar"

hash-format = "sha256"
hash = "5c338c1b1755de9ab6a5d6c992650d2f4f80e13d17d534ca6162d60649bc7763"